RubyGems Navigation menu

amcharts-rails 2.7.7.1.0

Integrates amCharts javascript charts with rails.

Gemfile
          gem 'amcharts-rails', '~> 2.7.7.1.0'
  
  
  
  
  
  
  

install
          gem install amcharts-rails
  
  
  
  
  
  
  

Total downloads 1,923

For this version 1,624

Required Ruby Version: None

Links:

Versions:

  1. 2.7.7.1.0 - September 30, 2012 (77 KB)
  2. 2.7.7.1.0a - September 30, 2012 (77 KB)

Runtime Dependencies:

Development Dependencies: